XLite\Model\Config:
  - name: settings_page_heading
    category: XC\MailChimp
    module: XC\MailChimp
  - name: mailChimpSeparator
    category: XC\MailChimp
    module: XC\MailChimp
  - name: mailChimpAPIKey
    category: XC\MailChimp
    module: XC\MailChimp
  - name: analytics360enabled
    category: XC\MailChimp
    module: XC\MailChimp
  - name: abandonedCartEnabled
    category: XC\MailChimp
    module: XC\MailChimp
  - name: defaultAutomationListId
    category: XC\MailChimp
    module: XC\MailChimp
  - name: doubleOptinDisabled
    category: XC\MailChimp
    module: XC\MailChimp
  - name: subscriptionElementType
    category: XC\MailChimp
    module: XC\MailChimp
  - name: updateInterval
    category: XC\MailChimp
    module: XC\MailChimp
  - name: send_coupons
    category: XC\MailChimp
    module: XC\MailChimp
  - name: mcjs
    category: XC\MailChimp
    module: XC\MailChimp
